<!doctype html>
<html>

<head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>

<body>
    <header>
        <nav>
            <a class="main-page" href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="four-column">
            <div>
                <h3>
                    <a class="is-green" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img class="fit-picture" src=https://mks.io/public-tacos alt="vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-green" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img class="fit-picture" src=https://mks.io/public-tacos alt="vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-green" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img class="fit-picture" src=https://mks.io/public-tacos alt="vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-green" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img class="fit-picture" src=https://mks.io/public-tacos alt="vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                    <a class="is-green" href="detail.html">Vegetarian Tacos</a>
                </h3>
                <img class="fit-picture" src=https://mks.io/public-tacos alt="vegetarian tacos">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>

</html>
